#kerox-cards{
    display: flex;
    flex-flow: row wrap;
    justify-content: start;
}

.kerox-card{
    padding: 1rem;
    flex-basis: 32%;
    margin: 1rem 0.1rem;
    padding: 0.4rem;

    border: 1px solid #aaaaaa47;
    background-color: var(--fond-card);

    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.kerox-card:hover {
    top: -5px;
    box-shadow: 0px 15px 20px #0000002e;
    padding: 0.3rem;
    border: 1px solid #333;
}

.kerox-card>div>img{
    width: 300px;

    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.kerox-card>div>img:hover{
    border: 1px solid red;
}


#keroxone-div{
    width: 1200px;
}

#editKerox{
    flex-direction: column;
}

.kerox-card-big{
    padding: 1rem;
    flex: 1;
    margin: 1rem 0.1rem;
    padding: 0.4rem;

    border: 1px solid #aaaaaa47;

    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}


.kerox-img{
    text-align: center;
}


.kerox-summary{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 0.4rem;
}


.kerox-img-big{
    text-align: center;
    /* width: 300px; */
}

.kerox-img-big img {
    max-width: 500px;
    -webkit-box-shadow: 5px 3px 10px 0px rgba(0,0,0,0.48); 
    box-shadow: 5px 3px 10px 0px rgba(0,0,0,0.48);
}

#tri-kerox{
    display: flex;
    flex-direction: row;
}

.btn-active{
    opacity: 0.3;
    /* background-color: #1f76bc91; */
    background-color: var(--fond-rouge);
}

.kerox-moto{
    
}

.kerox-quad{
    
}

.icon-in-kerox{
    width: 25px;
}

.kerox-title{
    color: #E61C1C;
    font-weight: bold;
    /* margin-left: 0.3rem; */
}

.motorisation{
    font-size: 80%;
    color: darkblue;
}

.kerox-title-big{
    color: #E61C1C;
    font-weight: bold;
    font-size: 2rem;
    margin-left: 0.3rem;
}

.kerox-age{
    color: green;
    font-size: 1rem;
}

.kerox-price{
    color : #666;
    /* margin-left: 0.3rem; */
}

.kerox-price-big{
    color : #666;
    font-size: 1.2rem;
    margin-left: 0.3rem;
    margin-bottom: 1rem;
}

.kerox-options{
    color : #888;
    font-size: 0.9rem;
    font-style: italic;
    margin-left: 0.3rem;
}

.kerox-options-big{
    color : #888;
    font-size: 1.6rem;
    font-style: italic;
    margin-left: 0.3rem;
}

#backToKeroxs{
    margin-top: 1rem;
}

#backToKeroxs:hover{
    color: #666;
    text-decoration: underline;
}

/* ACTIVATION d'une CARTE */

#miniaturesKerox{
    display: flex;
    flex-flow: row wrap;
    justify-content: start;
    gap: 10px;
}

#miniaturesKerox>div {
    /* background-color: #EEE; */
    /* border: 1px dotted #CCC; */
    flex-basis: 0;
}

#miniaturesKerox img {
    width: 80px;
    border: 1px solid lightgrey;
}

.locked{
    display: none;

}

#showKerox{
    display: flex;
    flex-flow: row;
    justify-content: space-around;
}

#kerox-images{
    flex-basis: 50%;
    max-width: 500px;
}

#kerox-details{
    flex-basis: 50%;
    margin-left: 1rem;

}